Support » Plugin: Google Analytics Opt-Out » Compatibility with Google Analytics for WordPress by MonsterInsights v6

  • Resolved Philipp Bammes

    (@tyrannous)


    Hi,
    the plugin doesn’t seem to be compatible with version 6 of Google Analytics by MonsterInsights:
    You are checking for the class $yoast_ga_admin or rather Yoast_GA_Option but both classes have been removed in version 6 of the plugin.

    Please update your plugin! Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Compatibility with Google Analytics for WordPress by MonsterInsights v6’ is closed to new replies.